incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "O.Felka" <olaf-openoff...@gmx.de>
Subject Re: Java 7 and Apache OpenOffice
Date Sat, 07 Jan 2012 16:22:13 GMT
Am 07.01.2012 16:35, schrieb Raphael Bircher:
> Hi Oliver
>
> Am 07.01.12 16:28, schrieb Oliver Brinzing:
>> Hi Raphael,
>>
>>> Is sameone around here with Java 7? I hear that LO 3.4.x has trubble
>>> with Java 7. So this is
>>> probabily also a problem at AOO 3.4. Can sameone test this?
>> i installed aoo34m1 revision 1226179 from
>> http://people.apache.org/~arielch/packages/
>> on my win xp 32bit vm with jre 1.6_24 - no problems
>>
>> now i uninstalled jre 1.6_24 and installed jre 1.7_02,
>> but aoo does not find the new jre.
>> i cannot add the jre 1.7 via "tools - options - ooo-dev - java add.."
>> aoo tells me, the path does not contain a jre...
> Thanks for the feedback. Then we have a problem... do you write a issue?
> Or you prefer to fix it your self ;-)
>
> Greetings Raphael
>
>

We have Issue 118352: https://issues.apache.org/ooo/show_bug.cgi?id=118352

Do we know what we have to test if AOO will support JRE 7.x? The 
detection on Tools | Options will not be enough.

Olaf

Mime
View raw message